stages:
  - backup

include:
  - project: "meilirobots/ops/ci"
    ref: master
    file:
      - .backup.gitlab-ci.yml

variables:
  APP_NAME: installation-script-noetic-ros1

.registry_login:
  - &registry_login docker login -u $CI_REGISTRY_USER -p $CI_REGISTRY_PASSWORD $CI_REGISTRY
